body {
	font-family:Meiryo, Verdana, Arial, Tahoma, Serif, sans-serif;
}
.page {
	transition-delay:1s;transition:0.2s all ease 0s;
}
.dummy {
	clear:both;
	height:100px;
}
ul {
	list-style-type:none;
}
.bestproduct .ui-li-count {
	background-color:#e0f6ff;
}
.content_cust,
.content {
	padding:50px 10px; margin:0 auto;
}
.content_cust li a ,
.content li a {
	padding-bottom:0!important;height:70px!important;
}
.content_cust li p,
.content li p {
	white-space:pre-line!important;height:30px;overflow:hidden;
}
.content_cust .mau,
.content .mau {
	margin-left:20px;font-size:0.8em;
}

.content_setting {
	padding:50px 60px; margin:0 auto;
}
.content_setting .ui-icon-minus:after {
	background-color:red;
}
.content_setting .ui-icon-check:after {
	background-color:green;
}
#sortable .inactive {
	background-color: #AFA9A9;
	color:#ffffff
}
.ads {
	display:inline-block;
	padding:0;margiin:0;
	line-height: 0.8em;
	width: 100%;
	height: 55px;
	text-align: center;
	vertical-align:middle;
}


.linkarea {
	width:80%;
	margin:0 auto;
}
.linkname {
	padding:30px 10px 20px 0;
	font-size:1.2em;
	text-align:center;
}
.linkmsg {
	text-align:center;
}
#issue {
	width:100%;
}
.shortlink {
	margin:0 auto;
	margin-top:50px;
	display: block;
	width: 80%;
	text-align: center;
	color: #38c;
	background-color: #38c;
	border: 2px solid #38c;
	font-size:1.2em;
	text-decoration: none;
	padding: 10px 24px;
	border-radius: 4px;
	position: relative;
}
.shortlink span {
	position: relative;
	word-break: break-all ;
	z-index: 1;
}
.shortlink::before,
.shortlink::after {
	content: "";
	display: block;
	background-color: #fff;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	transition: .2s;
}
.shortlink::before {
 	left: 0;
}
.shortlink::after {
	right: 0;
}
.shortlink:hover:before,
.shortlink:hover:after {
	width: 0;
	background-color: #fff;
}
.shortlink:hover {
	color:#fff!important;
}
.archivearea {
	clear:both;
	height:50px;
}
.adsarea {
	width: 100%;
	margiin:0 auto;
	text-align: center;
	vertical-align:middle;
}
@media screen and (min-width:769px){
	.ui-last-child,.ui-first-child {
		border-radius:0!important;
	}
	.content_cust li,
	.content li {
		float:left;width:50%;margin:0px;
	}
	.content_cust .mau,
	.content .mau {
		clear:both;
	}
	.ads {
		height: 61px;
	}
}
